oggz-codecs(1)

NAME
oggz-codecs — List codecs in one or more Ogg files and their bitstreams.

SYNOPSIS

oggz-codecs [-a | --all ] [-m | --mime ] [-1 | --one-per-line] filename ...

oggz-codecs [-h | --help ] [-v | --version ]

Description

oggz-codecs displays a list of codecs found in one or more Ogg files and their bitstreams. The default comma-separated output is designed for use in an HTML5 <video> codecs attribute.

Options

oggz-codecs accepts the following options:

  Display options

-a, --all
    Display codec names multiple times if present in multiple tracks.

-m, --mime
    Display MIME types rather than codec names.

-1, --one-per-line
    Display one entry per line.

  Miscellaneous options

-h, --help
    Display usage information and exit.

-v, --version
    Output version information and exit.

AUTHOR

Conrad Parker May 15, 2008;

COPYRIGHT

Copyright © 2009 Annodex Association

SEE ALSO

oggz-info(1) hogg(1)